@media only screen and (max-width: 992px) {
    .img-logo {
        height: 37px;
        width: 100px;
    }

    .navbar>.container-fluid {
        padding-right: 0;
        padding-left: 1.5em;
        background: #ffffff;
        height: 70px;
    }

    .navbar-nav > li.nav-item {
        display: inline-flex;
        align-items: center;
        position: relative;
        margin: 0px 5px;
        min-height: 0;
    }
    .navbar-nav{
        background: #ffffff;
    }
    .nav-item {
        border-bottom: 1px solid #e0dfe4;
        margin: 0 !important;
    }
    .nav-link {
        margin-left: 1em;
    }

    .navbar-collapse {
        margin-left: -1.5em;
        border-top: 1px solid #e0dfe4;
    }

    .navbar-toggler {
        height: 100%;
        width: 65px;
        border-radius: 0px;
        border-color: transparent;
        background: #8c1184;
        border-color: #8c1184;
    }
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }

    .btn-navbar {
        border-radius: 0;
        border: 0;
        background: transparent;
        color: #545454;
        font-weight: 6700;
        letter-spacing: 2px;
        line-height: 40px;
    }

    .dropdown:hover > .dropdown-menu {
        display: none;
    }

    #accordion-item {
        display: initial;
    }
    #nav-item-dropdown {
        display: none;
    } 

    .accordion-button {
        margin-left: 1em;	
        font-size: 17px;
        line-height: 2.7;
        font-weight: 700;
        color: #545454;
        overflow-x: hidden;
        letter-spacing: 2px;
    }

    .accordion-item > button:hover{
        color: #f29400;
    }

    .nav-item > button:hover{
        color: #f29400;
    }
    .mob {        	
        border-top: 1px solid #e0dfe4;
    }
    .dropdown-menu-2 {
        list-style: none;
    }

    .dropdown-item-custom{
        font-size: 17px;
        line-height: 2.7;
        font-weight: 400;
        color: #545454;
        overflow-x: hidden;
        letter-spacing: 2px;
        text-decoration: none;
        margin-left: 1.2em;
    }

    .img-topo {
        margin-top: 70px;
    }  
    
  }
  

  @media only screen and (max-width: 860px) {
    .card-img-overlay {
        padding: 20% 30px;
        border-radius: 0;
    }

    .card-text-big-custom1 {
        color: #545454; 
        font-size: 58px; 
        font-weight: bold; 
        margin-block-start: 0px; 
        max-width: 15ch;
    }
    
    .card-text-pq-custom1 {
        color: #545454;
        max-width: 45ch;
        font-size: 19px;
        margin-left: 3px;
        margin-bottom: 3em;
        letter-spacing: 0px;
    }

    .btn-pag1 {
        border-radius: 7px;
        border: 0;
        background: #8c1184;
        color: #ffffff;
        text-transform: uppercase;
        width: 212px;
        font-size: 11px;
        line-height: 43px;
        letter-spacing: 1px;
    }

    .card-link {
        display: none;
    }

    .plus-menu , .img-responsivo {
        display: none;
    }

    .img-mobile {
        display: initial;
    } 
    
    .col-card-custom-1 {
        width: 100%;
    }
    .card-text-md-custom1 {
        font-size: 20px; 
    }
    .col-card {
        margin-top: 0px;
    }

  }


  @media only screen and (max-width: 600px) {
    .card-img-overlay {
        padding: 10% 30px;
        border-radius: 0;
    }

    .card-text-big-custom1 {
        color: #545454; 
        font-size: 34px; 
        font-weight: bold; 
        margin-block-start: 0px; 
        max-width: 15ch;
    }
    
    .card-text-pq-custom1 {
        color: #545454; 
        max-width: 20ch; 
        font-size: 14px; 
        margin-left: 3px; 
        margin-bottom: 3em;
        letter-spacing: 0px;
    }

    .card-text-pq-custom2 {
        color: #545454;
        max-width: 34ch;
        font-size: 14px;
        margin-left: 3px;
        margin-bottom: 3em;
        letter-spacing: 0px;
    }

    .btn-pag1 {
        border-radius: 7px;
        border: 0;
        background: #8c1184;
        color: #ffffff;
        text-transform: uppercase;
        width: 212px;
        font-size: 11px;
        line-height: 43px;
        letter-spacing: 1px;
    }

    .card-link {
        display: none;
    }

    .plus-menu , .img-responsivo {
        display: none;
    }

    .img-mobile {
        display: initial;
    } 

    .card-title-custom-1 {
        margin-bottom: 0px;
    }

    .icon-width {
        width: 65px;
    }
    
    .card-text-nossa-esp-c1 {
        font-size: 32px; 
    }
    .card-text-nossa-esp-c2 {
         font-size: 14px; 
    }
    .col-video {
        height: 215px;
        border-radius: 25px;
        border: 5px solid;
    }
    .icon-video {
        width: 65px;
        height: 7px;
    }
    .img-nossa-esp {
        height: 520px;
    }
    .col-como-func-c1 {
        margin-top: 0px;
    }
    .card-text-bottom-custom {
        margin-bottom: 0px;
    }
    .col-como-func-c2 {
        margin-top: 0px!important;
    }
   
    .card-text-big-custom3 {
        color: #545454;
        font-size: 34px;
        font-weight: bold;
        margin-block-start: 0px;
        max-width: 16ch;
    }

    .card-text-pq-custom3 {
        color: #545454;
        max-width: 45ch;
        font-size: 14px;
        margin-left: 3px;
        margin-bottom: 20px;
        letter-spacing: 0px;
    }

    .card-text-big-custom2 {
        font-size: 34px; 
    }

    .card-text-big-custom4 {
        font-size: 34px;
    }
    .col-img-nossas-ini {
        width: 100%;
    }
    
    .form-group {
        margin-bottom: 20px;
        margin-top: 20px;
    } 
    .padding-rodape {
        padding: 20% 30px;
    }
    .col-img-rodape {
        width: 100%;
    }
    .lbl-video {
        display: none;
    }
    .pulse {
        display: none; 
    }
    .card-text-59px-17ch {
        max-width: 8ch;
        font-size: 36px;
    }
    .card-text-18px-55ch {
        font-size: 16px;
        margin-bottom: 1em;
    }
    .card-text-43px-19ch {
        font-size: 28px;
    }

    .col-sm-4-16px {
        line-height: 1.9em;
    }
    .button {
        font-size: 15px;
    }
    .card-title-26px-45ch {
        font-size: 22px;
    }

    .underline_laranja {
        display: none;
    }
    
    .underline_roxo {
        display: none;
    }
    .card-title-26px-45ch-mob {
        font-size: 18px;
        float: initial !important;
        margin-top: 20px;
    }

    #button-entrar{
        width: 100%;
        margin: 14px;
    }
    .card-img-overlay-mob {
        padding: 10% 18px !important;
    }
    video {
        border: 2px #ffffff solid;
    }
    .card-body {
        margin-top: 0 !important;
    }

    #carouselExampleDark-ini {
        display: none; 
    }
    
    #carouselExampleDark-mob {
        display: initial;    
    }

    .carousel-indicators-mob {
        right: 52px;
        left: -130px;
    }
    .card-text-43px-23ch-mob {
        font-size: 28px;
    }
    .button-page-1 {
        margin-top: 40px;
    }

    .card-text-76px-17ch {
        color: #545454;
        font-size: 48px;
        font-weight: bold;
        margin-block-start: 0px;
        max-width: 9ch;
    }
   
 }